package com.mx.dla.dda.contrato.titulo.dtos;

import java.util.List;

import com.mx.dla.dda.catalogos.dtos.CatalogoDTO;
import com.mx.dla.global.dtos.BaseDTO;

public class DatosAmortizacion extends BaseDTO {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -1476726789739705205L;

	private List<CatalogoDTO> amortizaciones ; 
	
	private String totalTitulos;
	
	private String totalMonto;

	public List<CatalogoDTO> getAmortizaciones() {
		return amortizaciones;
	}

	public void setAmortizaciones(List<CatalogoDTO> amortizaciones) {
		this.amortizaciones = amortizaciones;
	}

	public String getTotalTitulos() {
		return totalTitulos;
	}

	public void setTotalTitulos(String totalTitulos) {
		this.totalTitulos = totalTitulos;
	}

	public String getTotalMonto() {
		return totalMonto;
	}

	public void setTotalMonto(String totalMonto) {
		this.totalMonto = totalMonto;
	}
	
	

}
